/**
   Copyright 2010 Carlo Alberto Degli Atti (lord kada)

   Licensed under the Apache License, Version 2.0 (the "License");
   you may not use this file except in compliance with the License.
   You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

   Unless required by applicable law or agreed to in writing, software
   distributed under the License is distributed on an "AS IS" BASIS,
   WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
   See the License for the specific language governing permissions and
   limitations under the License.
*/

package it.concept.pin.exceptions;

public class ExceptionMessages {

	public static final String WRONG_NUMBER_OF_PARAMETERS_IN_SETTER_METHOD = "Setter method '%s' expected to have just one argument";
	public static final String SETTER_METHOD_IS_NOT_VOID                   = "Setter method '%s' expected void";
	public static final String DATA_MODEL_FIELD_DOES_NOT_EXIST             = "Field '%' in the data model '%s' does not exist";
	public static final String DATA_MODEL_METHOD_DOES_NOT_EXIST            = "Field '%' in the data model '%s' does not exist";

}
